@media (max-width: 768px){
.nav .action.close 
    {
    width: 10%!important;
    }
.nav .navbox > ul > li > ul > li > ul > li > a 
    {
    color: #000!important;
    
    }
    }

@media (max-width:568px){
   .navbar-brand img.logo {
    width: 45%;} 
.carousel-inner .item .carousel-caption 
    {
    top: 47%;
    }
li#logo
    {
    display:block;
    }
li#email
    {
    display:block;
    }
li#phone
    {
    display: block;
    }
    .nav .action.toggle 
    {
    line-height: 52px!important;
    padding: 1px 20px;
    }
.carousel-caption p 
    {
    display: block;
    color: #fff;
    display: none;
    }   
.carousel-inner .item:nth-child(1) .carousel-caption 
    {
    width: 77%;
    position: absolute;
    top: 24%;
    right: 0%;
    bottom: 19%;
    left: 12%;
    text-align: left;
    background: rgba(0,0,0,0.5);
    border: none;
    padding: 15px 15px 15px;
    }
    
.carousel-inner .item:nth-child(2) .carousel-caption 
    {
    width: 77%;
    position: absolute;
    top: 24%;
    bottom: 19%;    
    right: 0%;
        
    left: 12%;
    text-align: left;
    background: rgba(0,0,0,0.5);
    border:none;
    padding: 15px 15px 15px;
    }
    
.carousel-inner .item:nth-child(3) .carousel-caption 
    {
    width: 77%;
    position: absolute;
    top: 24%;
    bottom: 19%;
    right: 0%;
    left: 12%;
    text-align: left;
    background: rgba(0,0,0,0.5);
    border: none;
    padding: 15px 15px 15px;
    }
.view-all 
    {
    text-align: center;
    margin-top: 20px;
    }
.carousel-inner .item:nth-child(2) .carousel-caption p 
    {
    display: none;
    color: #fff;  
    }
.welcome-section .welcome-section-img 
    {
    float: right;
    width: 40%;
    margin: 0 0px 30px 30px;
    display: none;
    }
.welcome-section 
    {
    padding: 30px 0 30px;
    }
.welcome-section h2::after 
    {
    top: 63px;    
    }
    
.welcome-section h2
    {
    font-size: 28px;   
    }   
    .page-section-about-section h2 {
    
    font-size: 28px;
    
}
.work-portfolio h2
    {
    font-size: 28px;    
    }
    
.testimonial-bg h2
    {
    font-size: 28px;
    }
.page-section-about-section 
    {
    padding: 30px 0 30px 0;
    }
.work-portfolio 
    {
    padding: 30px 0 30px;
    }
.testimonial-bg 
    {
    padding: 30px 0 30px;
    }
.about-col-box .about-us-img 
    {
    float: right;
    width: 100%;
    margin: 0 0px 30px 30px;
    }
.services-details .service-img 
    {
    float: right;
    width: 100%;
    margin: 0 0px 30px 30px;
    }
.inner-testimonial .testimonial 
    {
    border: 4px solid #cccccc;
    padding: 20px 0 25px 0;
    margin: 27px;
    text-align: center;
    position: relative;
    width: 85%!important;
    background: #fff;
    }
.nav .action.close i 
    {
    display: block;
    line-height: 75px!important;
    position: absolute;
    top: 0;
    left: 39px!important;
    width: 100%;
    color: #2C5FDA;
    }
.nav .navbox > ul 
    {
    background: #fff;
    bottom: 0;
    box-shadow: 1px 1px 4px 0 #999;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 81%!important;
    }
.nav .navbox > ul > li > a.active 
    {
    color: #ffffff;
    border-left: 5px solid #2c5fda;
    }

    
    .testimonial-bg h2::after
    {
        left: 42%;
    }
    
    .work-portfolio h2::after
    {
        left: 54%;
    }
    
    .nav .navbox {
   
    width: 100%!important;

}
    .banner.bg {
    background-position-x: center;
            padding: 50px 0px;
}
    
    .cms-content h2::after {

    top: 69px;
    left: 0%;

}
}


